[File]
VersionId=0

[Lastfm]
1=Siz hasaba alyndyňyz: %s
2=Çykanyňyzdan soňra plugin-iň bu funksiýa bölegi öz işjeňligini ýitirer! Dowam etmelimi?
3=Ýalňyşlyk bar!
4=Myhman
5=Siz entek hasaba alynmadyk!
6=Skrobbler-iň nobatynyň ýagdaýy: %d / %d

[Lastfm.Auth]
btnAllowAccess=Ulanmaga rugsat ber
btnOk=Taýyn
Caption=Hasaba alyn
lbDetails=Last.fm-de plugin-iň dürs işlemegi üçin hökman öz profiliňizi dörediň:\n\n1.Last.fm-de öz profiliňize geçmek üçin "Ulanmaga rugsat ber" diýen düwmä basyň.\n\n2. Soňra bolsa brauzerde Last.fm hasabymy AIMP-da birikdirmäge "Hawa, rugsat berýärin" diýlen ýere basyň.\n\n3.Soňra Last.fm-däki profiliňizi  makullamak üçin "Taýyn" düwmesine basyň.

[Lastfm.Settings]
btnAuthorize=Hasaba alyn
btnLog=Hasabaty görkez
btnLogOff=Çyk
C1=Last.fm
cbAlbumArtSearch=Serwis binýadyndan albomyň suratyny gözlemäge we yükläp almaga rugsat ber
cbAutoLove=* Bahasynda "5" ýyldyz goýlanlary söýgüliler sanawyna goş
cbAutoUnlove=* Bahasynda "3" ýyldyzdan az goýlanlary söýgüliler sanawyndan aýyr
cbScrobbling=* Skrobbling
cbTrackInfo=Aýtdyrylyp başlananda penjirede maglumatlary görkez
cbTrayIcon=Treýde şekilini görkez
cbTrayNotifyOnError=Ýüze çykan ýalňyşlyk hakynda duýdur
G1=Dürli
G2=Hasaba alyn
L1=Aýtdyrylýan faýl
L2=Faýl aýtdyrlandan soňra Skrobblitle:
lbAuthorizationWarning=* Hökman hasaba alynmak gerek
lbProfileLink=Meniň Last.fm-däki profilim

[Lastfm.TrackInfo]
Caption=Aýtdyrylýan faýl hakynda maglumat
L1=Hoş geldiňiz, %s!
L3=Diňlenýär %d
L4=Diňleýji: %d
pnlScrobblingProgress.h=Skrobbler progressi
Status=Maglumat gözleýän...|Kompozisiýa hakynda maglumat tapylmady|Häzirki wagtda hiç zat aýtdyrylmaýar

[Lastfm.TrayIcon]
acErrorInfo=Ýalňyşlyk hakynda maglumat
acLoveTrack=Aýtdyrylýan tregi söýgüliler sanawyna goş
acProfile=Meniň profilim
acRecommendations=Meniň maslahat berýänlerim
acScrobbling=Skrobbling-i işlet
acSettings=Sazlamalar
acShowTrackInfo=Trek hakynda maglumat
acUnloveTrack=Aýtdyrylýan tregi söýgüliler sanawyndan ýok et

